.container{
position: absolute; left:208px; top:24px; width:600px; 
}
.plashka{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 500px;
	position: absolute;
	left:64px;
		}
.banner{
position: absolute; left:17px; width:800px; top:170px 
}
.context{
position: absolute; left:0px; width:600px; margin-top:85px 
}
.footer{
width:600px;  
}
.search{
width:600px; margin-top:85px; padding-left:110px 
}
:link {
	COLOR: #666666
}
:visited {
	COLOR: #503060
	}
body {font-family:Arial;font-size:14px;}

.rubriki{
position: absolute; left:640px; top:1px; width:200px; background-color:#F0E0F0;padding:3px;font-size:11px; padding-left:6px;
}

.ad{
position:absolute;left:10px; top:566px; width:200px; z-index:9 
}
.adneb{
position:absolute;left:10px; top:566px; width:200px; z-index:9 
}
th {text-align:left;font-family:Arial;font-size:11px;background-color:#CC99CC;}
td {font-family:Arial;font-size:11px;background-color:white;}
input,select {font-family:Arial;font-size:11px;background-color:#F0E0F0;}
textarea {background-color:#CC99CC;}
.checkbox {background-color:white;}
ul {padding-top:10px;margin:0;}
li {
	width:600px;
	padding:3px;
	font-size:11px;
	background-color:#F0E0F0;
	list-style:none;
	text-align: left;
}
h1 {font-size:14px;padding:10px;border-bottom:1px solid #F0E0F0;}
.transparent {border:0;background-color:white;padding-top:5px;height:20px;}

.manual ul {padding-left:15px;padding-top:10px;padding-bottom:0;margin:0;}
.manual li {list-style:square inside;padding:5px;}

.style1 {
	font-size: 14px;
	font-weight: bold;
}
.style2 {font-size: 14px}
.style3 {font-weight: bold}
.style4 {color: #CC99CC}
.style5 {color: #CC66CC}
.menu1{
	font-family:Arial;
	font-size:16px;
	color: #666666;
	font-size: 16px;
	position: absolute;
	left: -171px;
	top: -10px;
	width:170px;
	height:200px;
	color: #666666;
	background-color: #FFFFFF;
}
menu_sm1 {
position: absolute; left:36%; top:150%; width:130px; 
}